- name: bedroom_bright
  entities:
    light.bedroom: 
      state: on
      brightness_pct: 100
      kelvin: 2800

- name: bedroom_dim
  entities:
    light.bedroom: 
      state: on
      brightness_pct: 40
      kelvin: 2500

- name: bedroom_night_ben
  entities:
    light.ben: 
      state: on
      brightness: 1
      kelvin: 2200
    light.emma: 
      state: off

- name: bedroom_night_emma
  entities:
    light.ben: 
      state: off
    light.emma: 
      state: on
      brightness: 1
      kelvin: 2200